<template>

<div style="text-align: center;">
  <h1 >Home</h1>
</div>
</template>
<script>
import { FETCH_USER} from '../store/storeConstants'
// import axios from 'axios';
export default{
  name: 'HomePage',
  data(){
 
  },

  mounted() {
    this.$store.dispatch(`auth/${FETCH_USER}`,{"token":window.localStorage.getItem('token')})
  },
 
}
</script>